<?php
$z[0]=Array("field","利民羊肉汤,利民羊肉汤介绍,梁园",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清澈澈的城河水环抱着一座小小的古城，它有一个最古老的名字，叫做“虞国”，在以后的朝代里，它改名叫虞城。到上个世纪的1953年，谷、虞两县合并，新的虞城县城定在马牧集，原来的虞城从此改名为利民镇。现在利民镇最有名的小吃就是羊肉汤，在利民老城内外，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","利民羊肉汤_梁园区特产利民羊肉汤",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清澈澈的城河水环抱着一座小小的古城，它有一个最古老的名字，叫做“虞国”，在以后的朝代里，它改名叫。到上个世纪的1953年，谷、虞两县合并，新的虞城县城定在马牧集，原来的虞城从此改名为利民镇。现在利民镇最有名的就是羊肉汤，在利民老城内外，每个餐馆里都卖有羊肉汤，而且一年四季不断，下馆子就餐的人总是要喝上一碗羊肉汤的，因为利民镇的羊肉汤的确有特殊的风味。\n</p><p>　　现在利民镇的羊肉汤已传遍县城多家餐馆了，利民羊肉汤已成了当地众多小吃中最突出的小吃，在周边县市享有盛名。虞城县利民羊肉汤，选用当地产的20斤以上的健壮肥山羊，现用现杀，先是用羊骨、油熬制老汤，每天四点钟开始上锅，放上、、丁香、三代、、小茴、等十九味传统作料，煮汤时放入大块鲜羊肉同煮，肉熟后捞出待用。食用时把肉切成薄片，放在碗内，用沸汤冲三遍，加调料、味精、、葱片等，然后用锅中的汤冲成羊肉汤，特色为“三清”，即上层油清，中层汤清，下层肉清，整体清澈透明，一眼见底，味道鲜美，不膻不腻，清香可口，再配以带有的共食，真是美味佳肴。利民羊肉汤，于1993年受《晚报》专题报导，于2000年被市政府评为优质菜点。		\n</p><p>　",554,1561);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y09435J0-2Z41.gif",1563,1648);
$z[7][4]['name']="litpic";

?>